
.wadb { display: block; background: #F84B32; color: #fff; border-radius: 1px; text-align: center; padding: 15px 15px; transition: background-color 200ms;  }
.wadb-brown { background: #E9DCB7; color: #594B23; }
.wadb-green2 { background: #00D550; color: #fff; }
.wadb-green { background: #1AAF5D; color: #fff; }
.wadb-dark { background: #2D2D2D; color: #fff; }
.wadb120 { height: 121px; display: block;  }


    .wadb { margin: 5px 0 20px 0; font: 700 22px/26px geometria, arial; border-radius: 3px; }
    .wadb:hover { text-decoration: none; background-color: #EE4B32 }
    .wadb-brown:hover { background-color: #CBBE9F }
    .wadb-green:hover { background-color: #189A4F }
    .wadb-green2:hover { background-color: #00C34C }
    .wadb-dark:hover { background-color: #141414 }

    .wadb120 { margin: 15px 0 10px 0; }
    .wadb120--top { margin-bottom: 0; margin-top: 0; }
